Subject: Ticket Assigned - product inquiry
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 07:53:48 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product inquiry User                    How to know penty/underwear size           11:35 AM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           11:37 AM, 20th Feb                   krishan                   you can check the  size chart  in that you will get the size information           11:39 AM, 20th Feb                     User                    I couldn't find           11:39 AM, 20th Feb                     User                    Size is like 14,16,18           11:39 AM, 20th Feb                     User                    What does it means           11:40 AM, 20th Feb                   krishan                   allow me few more seconds           11:43 AM, 20th Feb                   krishan                            11:47 AM, 20th Feb                   krishan                   Hi, I'm not get
 ting a response from you. Are we still connected?           11:49 AM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:53 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127945